/***************************************
	PC版トップページ用CSS
	
	
***************************************/


/* トップページのコンテンツ部分 */


	/* トップ画像 */
	
.index-top-image-section{
	max-width:1600px;
	margin:0 auto 0;
	position:relative;
	
}


.index-top-image-section .index-top-image{
	position:relative;
}

.index-top-image-section .index-top-image .index-top-image-caption-wrapper{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:flex-start;
}


.index-top-image-section .index-top-image .index-top-image-caption-wrapper .index-top-image-caption{
	background:rgba(255,255,255,0.8);
	padding:min(3vw , 40px);
}

.index-top-image-section .index-top-image .index-top-image-caption-wrapper .index-top-image-caption .index-top-image-caption-area-label{
	background:var(--color-main);
	color:#ffffff;
	display:flex;
	width:fit-content;
	padding:8px 16px;
	border-radius:300px;
	margin-bottom:10px;
	font-size:min(2vw , 20px);
}


.index-top-image-section .index-top-image .index-top-image-caption-wrapper .index-top-image-caption .index-top-image-caption-headline{
	font-size:min(3.6vw , 40px);
	font-weight:normal;
	margin-bottom:10px;
	margin-left:max(-1.8vw , -20px);
}

.index-top-image-section .index-top-image .index-top-image-caption-wrapper .index-top-image-caption .index-top-image-caption-sub-catch{
	margin:0;
	font-size:min(1.7vw , 18px);
}


	/* トップ訴求アイコン */
	
.index-top-image-section ul.index-top-feature-list{
	display:flex;
	align-items:center;
	justify-content:center;
	margin:20px 2vw;
}

.index-top-image-section ul.index-top-feature-list > li{
	margin:0 3vw;
	display:flex;
	align-items:center;
}

.index-top-image-section ul.index-top-feature-list > li .index-top-feature-list-image{
	margin-right:min(1vw , 20px);
}

.index-top-image-section ul.index-top-feature-list > li .index-top-feature-list-image img{
	height:min(5.4vw , 80px);
	max-width:auto;
	width:auto;
}

.index-top-image-section ul.index-top-feature-list > li .index-top-feature-list-label{
	color:var(--color-taiyo-orange);
	font-size:min(1.4vw , 20px);
	letter-spacing:0.02em;
	font-weight:500;
}

.index-top-image-section ul.index-top-feature-list > li .index-top-feature-list-label .index-top-feature-list-emphasis{
	font-size:min(2.8vw , 40px);
}


	/* 概要・メッセージ */
	
.index-overview-section{
}

.index-overview-section .index-overview-benefit-section{
	max-width:var(--container-width-wide);
	margin:40px auto;
	display:flex;
	justify-content:center;
	padding:40px 40px;
	position:relative;
	
	z-index:2;
}

.index-overview-section .index-overview-benefit-section p{
	margin:0 10px 0;
	font-size:min(2.0vw , 28px);
}

.index-overview-section .index-overview-benefit-section p.index-overview-benefit-enable span{
	background: linear-gradient(transparent 88%, var(--color-mid-orange) 88%);
}


.index-overview-message-section{
	margin-top:-120px;
	padding-bottom:min(8vw , 240px);
}

.index-overview-message-section .index-overview-message-town-image{
	text-align:right;
	line-height:1;
	margin-bottom:-2px;
	position:relative;
	z-index:0;
}

.index-overview-message-section .index-overview-message-town-image img{
	width:75vw;
}

.index-overview-message-section .index-overview-message-body{
	background:var(--color-blue-gray);
	display:flex;
	justify-content:center;
	align-items:center;
	position:relative;
	z-index:2;
}

.index-overview-message-section .index-overview-message-body .index-overview-message-image{
	width:26vw;
	min-width:26vw;
	margin-right:4vw;
	text-align:right;
}

.index-overview-message-section .index-overview-message-body .index-overview-message-image img{
	border-radius:1000px;
	margin-top:-11vw;
	margin-bottom:-9vw;
	max-width:560px;
	width:100%;
}

.index-overview-message-section .index-overview-message-body .index-overview-message-description{
	min-width:50vw;
	padding:min(5vw ,40px);
}

.index-overview-message-section .index-overview-message-body .index-overview-message-description p{
	font-size:min(2.0vw , 38px);
}



	/* 解決に向けたステップ */
	
.index-step-section{
	margin:60px auto;
	padding:0 40px;
	max-width:var(--container-width-middle);
}

.index-step-section h2.index-step-headline{
	color:var(--color-main);
	font-weight:normal;
	font-size:var(--font-size-h2);
	margin-bottom:40px;
}


.index-step-section ol.index-step-list{
	margin:0 min(6vw , 40px);
	
}

.index-step-section ol.index-step-list > li{
	margin-bottom:20px;
	font-size:min(1.8vw , 26px);
	padding-bottom:60px;
	background:url('../img/icon/arrow-orange-down-wide.png') no-repeat;
	background-position:center 100%;
	background-size:auto 40px;
}

.index-step-section ol.index-step-list > li:nth-of-type(1){
	width:90%;
}

.index-step-section ol.index-step-list > li:nth-of-type(2){
	width:90%;
	margin-left:5%;
}

.index-step-section ol.index-step-list > li:nth-of-type(3){
	width:90%;
	margin-left:10%;
	background:none;
}


.index-step-section ul.index-step-note-list{
	max-width:var(--container-width-narrow);
	display:flex;
	flex-direction:column;
	margin:0 auto 40px;
	width:fit-content;
}


.index-step-section ul.index-step-note-list > li{
	background:url('../img/icon/check-pale-orange.png') no-repeat;
	background-position:0 center;
	background-size:min(1.8vw , 26px);
	padding-left:min(2.8vw , 40px);
	font-size:min(1.6vw , 20px);
	margin-bottom:14px;
}


	/* 太陽ハウスについて */

.index-about-company-section{
	background:var(--color-pale-orange) url('../img/index/about-company-background-tree.jpg') no-repeat;
	background-position:0 100%;
	background-size:40vw auto;
	padding:60px 5vw 60px;
	display:flex;
	flex-direction:column;
	align-items:flex-end;
}

.index-about-company-section h2.index-about-company-headline{
	color:var(--color-taiyo-orange);
	width:100%;
	max-width:var(--container-width-wide);
	flex-grow:1;
	margin:0 0 60px;
	font-size:var(--font-size-h2);
	font-weight:normal;
	display:flex;
	justify-content:flex-start;
}

.index-about-company-section .index-about-company-policy{
	max-width:var(--container-width-narrow);
	width:58vw;
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-direction:column;
	margin-left:40vw;
}

.index-about-company-section .index-about-company-policy p{
	text-align:left;
	margin:0 0 20px;
}


.index-about-company-section .index-about-company-higashitokyo-features-section{
	max-width:var(--container-width-narrow);
	width:58vw;
}


.index-about-company-section .index-about-company-higashitokyo-features-section h3.index-about-company-higashitokyo-features-headline{
	color:var(--color-taiyo-orange);
	font-size:var(--font-size-h3);
	font-weight:normal;
	margin-bottom:20px;
}

.index-about-company-section .index-about-company-higashitokyo-features-section .index-about-company-higashitokyo-features-catch{
	font-size:var(--font-size-h4);
	text-align:left;
	margin:0 0 20px;
}

.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-point-list{
	
}

.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-point-list > li{
	
}


.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-point-list{
	margin:0 0 60px;
}

.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-point-list > li{
	background:url('../img/icon/check-pale-orange.png') no-repeat;
	background-position:0 center;
	background-size:60px auto;
	margin-bottom:20px;
	font-size:16px;
	padding:0 0 0 60px;
	letter-spacing:0.02em;
}

.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-point-list > li .index-about-company-higashitokyo-features-point-emphasis{
	font-size:28px;
}



.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-building-list{
	display:flex;
	justify-content:flex-start;
	padding-left:4vw;
}

.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-building-list > li{
	width:12vw;
	min-width:240px;
	margin-left:2vw;
	font-size:14px;
	text-align:center;
}

.index-about-company-section .index-about-company-higashitokyo-features-section ul.index-about-company-higashitokyo-features-building-list > li img{
	margin-bottom:10px;
}


	/* 東東京支店の紹介 */
	
.index-introduction-higashitokyo-section{
	background:var(--color-blue-gray);
	padding:80px 0 80px 5vw;
}

.index-introduction-higashitokyo-section .index-introduction-higashitokyo-location-section{
	display:grid;
	grid-template-columns: 1fr min( 60vw , 800px);
	grid-template-rows: auto 1fr;
	justify-self: end;
	max-width:var(--container-width-wide);
	margin:0 auto;
}

.index-introduction-higashitokyo-section .index-introduction-higashitokyo-location-section .index-introduction-higashitokyo-headline{
	grid-row: 1 / 2;
	grid-column: 1 / 2;
	margin-right:min(5vw , 60px);
	color:var(--color-main);
	font-size:min(2.6vw , 40px);
	font-weight:normal;
	text-align:left;
}

.index-introduction-higashitokyo-section .index-introduction-higashitokyo-location-section .index-introduction-higashitokyo-aerial-image{
	grid-row: 1 / 3;
	grid-column: 2 / 3;
}



.index-introduction-higashitokyo-section .index-introduction-higashitokyo-location-section .index-introduction-higashitokyo-description{
	grid-row: 2 / 3;
	grid-column: 1 / 2;
	margin-right:min(5vw , 60px);
	padding-top:min(5vw , 60px);
	font-size:min(1.5vw ,24px);
}


.index-introduction-higashitokyo-section .index-introduction-higashitokyo-headline{
	text-align:center;
	color:var(--color-main);
	font-size:var(--font-size-h3);
	font-weight:normal;
	margin:80px 0 30px;
}

.index-introduction-higashitokyo-section ul.index-introduction-higashitokyo-office-list{
	padding:0 20px;
	max-width:var(--container-width-middle);
	display:flex;
	margin:0 auto 60px;
}

.index-introduction-higashitokyo-section ul.index-introduction-higashitokyo-office-list li{
	width:100%;
	margin:0 20px;
	text-align:left;
	font-size:min(1.3vw , 20px);
}

.index-introduction-higashitokyo-section ul.index-introduction-higashitokyo-office-list li img{
	margin-bottom:12px;
}

.index-introduction-higashitokyo-section .index-introduction-higashitokyo-description-link a:link,
.index-introduction-higashitokyo-section .index-introduction-higashitokyo-description-link a:visited{
	display:block;
	background:var(--color-link-button) url('../img/icon/arrow-white.png') no-repeat;
	background-position:96% center;
	background-size:auto 20px;
	color:#ffffff;
	font-size:20px;
	padding:14px 40px;
	margin:0 0px 20px;
	box-shadow:none;
}

.index-introduction-higashitokyo-section .index-introduction-higashitokyo-description-link a:hover,
.index-introduction-higashitokyo-section .index-introduction-higashitokyo-description-link a:active{
	background:var(--color-link-button-hover) url('../img/icon/arrow-white.png') no-repeat;
	background-position:98% center;
	background-size:auto 60px;
	color:#ffffff;
	text-decoration:none;
	box-shadow:2px 2px 4px gray;
	font-weight:500;
}


	/* よくあるご質問 */

.index-faq-section{
	padding:80px 0px;
}

.index-faq-section .index-faq-headline{
	color:var(--color-main);
	font-size:var(--font-size-h2);
	font-weight:normal;
	margin:0 auto 40px;
	text-align:center;
}
	
.index-faq-section dl.faq-list{
	margin-bottom:0;
}



	/* クロージング */
	
.index-closing-section{
	max-width:var(--container-width-middle);
	margin:40px auto 80px;
}

.index-closing-section .index-closing-catch{
	color:var(--color-main);
	max-width:var(--container-width-middle);
	text-align:center;
	margin:0 0 40px;
	font-size:var(--font-size-h3);
}

.index-closing-section ul.index-closing-reaction-list{
	display:flex;
	margin:0 20px;
}

.index-closing-section ul.index-closing-reaction-list li{
	width:100%;
	margin:0 20px;

}

.index-closing-section ul.index-closing-reaction-list li .index-closing-reaction-tel-number{
	border:3px solid #bbbbbb;
	text-align:center;
	font-size:min(2.8vw , 40px);
	display:flex;
	align-items:center;
	justify-content:center;
	padding:16px 10px;
	border-radius:4px;
}

.index-closing-section ul.index-closing-reaction-list li .index-closing-reaction-tel-number img{
	height:min(2.8vw , 40px);
	margin-right:12px;
}

.index-closing-section ul.index-closing-reaction-list li a.index-closing-reaction-mail:link,
.index-closing-section ul.index-closing-reaction-list li a.index-closing-reaction-mail:visited{
	display:flex;
	align-items:center;
	justify-content:center;
	background:var(--color-link-button);
	color:#ffffff;
	font-size:min(2.8vw , 40px);
	padding:16px 10px;
	box-shadow:2px 2px 4px gray;
	border:3px solid var(--color-link-button);
	border-radius:4px;
}

.index-closing-section ul.index-closing-reaction-list li a.index-closing-reaction-mail:hover,
.index-closing-section ul.index-closing-reaction-list li a.index-closing-reaction-mail:active{
	background:var(--color-link-button-hover);
	color:#ffffff;
	border:3px solid var(--color-link-button-hover);
	text-decoration:none;
}

.index-closing-section ul.index-closing-reaction-list li .index-closing-reaction-mail img{
	height:min(2.8vw , 40px);
	margin-right:12px;
}

.index-closing-section ul.index-closing-reaction-list li .index-closing-reaction-infomation-note{
	color:#666666;
	font-size:14px;
	text-align:center;
	margin:10px auto 20px;
}